Copssh and cwRsync with OpenSSL security updates and updated tools

announce

Copssh 4.4.2 and cwRsync 5.0.4 contain OpenSSL 1.0.1e with security updates for SSL, TLS and DTLS Plaintext Recovery Attack (CVE-2013-0169), TLS 1.1 and 1.2 AES-NI crash (CVE-2012-2686), OCSP invalid key DoS issue (CVE-2013-0166). We have also updated the Cygwin DLL and other tools to their latest versions.

Existing customers can download latest versions from their customer pages at www.itefix.no